@font-face {font-family: "iconfont";
  src: url('//at.alicdn.com/t/font_1557198_q65ie8szw3r.eot?t=1594967700926'); /* IE9 */
  src: url('//at.alicdn.com/t/font_1557198_q65ie8szw3r.eot?t=1594967700926#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('data:application/x-font-woff2;charset=utf-8;base64,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') format('woff2'),
  url('//at.alicdn.com/t/font_1557198_q65ie8szw3r.woff?t=1594967700926') format('woff'),
  url('//at.alicdn.com/t/font_1557198_q65ie8szw3r.ttf?t=1594967700926') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+ */
  url('//at.alicdn.com/t/font_1557198_q65ie8szw3r.svg?t=1594967700926#iconfont') format('svg'); /* iOS 4.1- */
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.iconzhibao:before {
  content: "\e620";
}

.iconmap:before {
  content: "\e61e";
}

.iconresonserate-fill:before {
  content: "\e61c";
}

.icontransactionlevelhalf:before {
  content: "\e61b";
}

.iconinquiry-template:before {
  content: "\e61a";
}

.icontransactionlevelnew:before {
  content: "\e618";
}

.iconquick:before {
  content: "\e611";
}

.iconarrow-right:before {
  content: "\e7b9";
}

.iconsemi-select:before {
  content: "\e7ba";
}

.iconviewgallery:before {
  content: "\e7bb";
}

.iconadd-cart:before {
  content: "\e7bc";
}

.iconsurvey:before {
  content: "\e7bd";
}

.iconemail:before {
  content: "\e7be";
}

.iconassessed-badge:before {
  content: "\e7bf";
}

.iconsuggest:before {
  content: "\e7c0";
}

.iconviewlist:before {
  content: "\e7c1";
}

.iconarrow-down:before {
  content: "\e7c2";
}

.icontradealert:before {
  content: "\e7c3";
}

.iconhistory:before {
  content: "\e7c4";
}

.iconsupplier-features:before {
  content: "\e7c5";
}

.iconresponsetime:before {
  content: "\e7c6";
}

.iconfilter:before {
  content: "\e7c7";
}

.icontask-management:before {
  content: "\e7c8";
}

.iconviewlarger:before {
  content: "\e7c9";
}

.iconsimilar-product:before {
  content: "\e7ca";
}

.iconcategory:before {
  content: "\e7cb";
}

.iconpin:before {
  content: "\e7cc";
}

.iconarrow-up:before {
  content: "\e7cd";
}

.iconrising:before {
  content: "\e7ce";
}

.iconclose:before {
  content: "\e7cf";
}

.iconfavorites-fill:before {
  content: "\e7d0";
}

.iconarrow-lift:before {
  content: "\e7d1";
}

.iconresonserate:before {
  content: "\e7d2";
}

.iconsuccess:before {
  content: "\e7d3";
}

.iconshare:before {
  content: "\e7d4";
}

.icontradingdata:before {
  content: "\e7d5";
}

.iconRFQ-logo:before {
  content: "\e7d6";
}

.iconsemi-select1:before {
  content: "\e7d7";
}

.iconcollection-fill:before {
  content: "\e7d8";
}

.iconatm:before {
  content: "\e7d9";
}

